{
  "type": "create:crushing",
  "ingredients": [
    {
      "item": "biomesoplenty:brimstone_fumarole"
    }
  ],
  "processingTime": 150,
  "results": [
    {
      "count": 2,
      "item": "minecraft:gunpowder"
    },
    {
      "chance": 0.33,
      "item": "minecraft:magma_cream"
    }
  ]
}